Bug 32722 - XFree86 and Intel i810 compatibility for 4M of video RAM
Summary: XFree86 and Intel i810 compatibility for 4M of video RAM
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-22 17:32 UTC by Paul A. Valente
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-22 23:14:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Intel i810 video hardware has 1Mb of physical RAM (204 bytes, text/plain)
2001-03-22 23:14 UTC, Paul A. Valente
no flags Details

Description Paul A. Valente 2001-03-22 17:32:46 UTC
I cannot get the Xconfigurator to recognize that my Intel 810 has 4M of RAM and it will only accept 1M to configure the driver.  THis makes 
GNOME and other GUI item to either run extremely slow or not at all. I currently have X configured for 8 bits at the lowest screen resolution.   
My CPU is a 500Mhz Intel Celeron and I have allocated 32M of swap space.

I have also tried to go into the config file and hard-code 4096 for RAM, but the X server crashes.  By the way, the entry for video RAM is 
commented out when Xconfigurator sets up the i810 for 1M RAM.

Comment 1 Mike A. Harris 2001-03-22 20:11:05 UTC
Are you positive you have 4Mb of RAM on your video hardware?

Most if not all onboard video hardware shares your system's main RAM
memory with the video hardware, and I know some onboard video hardware
allows you to configure the amount of RAM assigned to the video adaptor
by changing a setting in your system's CMOS setup program.  Try checking
your CMOS settings for a videoram setting.


Comment 2 Paul A. Valente 2001-03-22 23:14:08 UTC
Created attachment 13390 [details]
Intel i810 video hardware has 1Mb of physical RAM

Comment 3 Mike A. Harris 2001-03-28 04:02:29 UTC
Yes, that is correct.  The following information may also be useful
to you as well for your i810 board.

http://www.redhat.com/support/docs/tips/i810.html




Note You need to log in before you can comment on or make changes to this bug.